Subject: dos.h
From: [email-masked] (hal)

25 Jun 1998 13:14:04 -0700
Message-ID: <Pine.GSO.3.95.980625083732.12767A-100000.cygnus.gnu-win32@acssun>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "[email-masked]'" <[email-masked]>

I've been trying to compile vim, but some header files are not in my source.
	Does any one know where I can find dos.h, bios.h? Is there a source for
	compile headers on the net? Do we need to make them?

Is there _anything_ I can do for you today?

hal						[email-masked]

"THINGS ARE MORE LIKE THEY ARE NOW THAN THEY EVER WERE BEFORE."
- Zen Master and U.S. President Dwight D. Eisenhower

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".